#wa-compbutton-j465yd261drz05cyhs {display:inline-block;padding: 6px 12px;font-size: 14px;line-height:1.428571429;border-radius: 4px;width:auto;color:#999999; background-color:rgba(51,122,183,0); font-family:'Lucida Sans', 'Lucida Grande', 'Lucida Sans Unicode', 'Luxi Sans', sans-serif; border-color:rgba(46,109,164,0);}
#wa-compbutton-j465yd261drz05cyhs-halign {text-align:center;}
#wa-compbutton-j465yd261drz05cyhs:hover {background-color:rgba(46,109,164,0);}
#wa-compimage-j465yd261dryys641s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-j465yd261dryysdslc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-j465yd261dryys9kw0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j465yd261dryysb7r4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-j466fuq91dryyxbugw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j466fuq91dryyxbugw>.row>.clearfix {margin-bottom:0px;}
#wa-container-j466fuq91dryyxbugw>.wa-container-vspacer {height:0px;}
#wa-row-j465yd261drz05ca3k {margin:0px 0px;}
#wa-row-j465yd261drz05ca3k>div {padding: 0px 0px;}
#wa-row-j465yd261drz05cem8 {margin:0px 0px;}
#wa-row-j465yd261drz05cem8>div {padding: 0px 0px;}
#wa-row-j465yd261drz05clxc {margin:0px 0px;}
#wa-row-j465yd261drz05clxc>div {padding: 0px 0px;}
#wa-row-j465yd261drz05cqo0 {margin:0px 0px;}
#wa-row-j465yd261drz05cqo0>div {padding: 0px 0px;}
#wa-row-j465yd261drz05cuao {margin:0px 0px;}
#wa-row-j465yd261drz05cuao>div {padding: 0px 0px;}
#wa-row-j465yd261drz05cxu8 {margin:0px 0px;}
#wa-row-j465yd261drz05cxu8>div {padding: 0px 0px;}
#wa-row-j465yd261drz05d1gg>.wa-item-rowspacer {height:500px;}
[id^=wa-compmenu-j465yd261drz05cfyo] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-j465yd261drz05cfyo] .dropdown-menu > li > a:hover, [id^=wa-compmenu-j465yd261drz05cfyo] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-j465yd261drz05cfyo] .navbar-default {background-color:#ffffff; border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-j465yd261drz05cfyo] .navbar-default .navbar-brand, [id^=wa-compmenu-j465yd261drz05cfyo].navbar-nav li a, [id^=wa-compmenu-j465yd261drz05cfyo] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-j465yd261drz05cfyo] .navbar-default .navbar-nav .open .dropdown-menu > li > a {font-family:'Lucida Sans', 'Lucida Grande', 'Lucida Sans Unicode', 'Luxi Sans', sans-serif; font-size:14px; color:#777777;}
[id^=wa-compmenu-j465yd261drz05cfyo] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-j465yd261drz05cfyo] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-j465yd261drz05cfyo] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-j465yd261drz05cfyo] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-j465yd261drz05cfyo] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-j465yd261drz05cfyo] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-j465yd261drz05cfyo] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-j465yd261drz05cfyo] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-j465yd261drz05cfyo] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:#ffffff;}
[id^=wa-compmenu-j465yd261drz05cfyo] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-j465yd261drz05cfyo] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-j465yd261drz05cfyo] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-j465yd261drz05cfyo].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-j465yd261drz05cfyo] .wa-srch-input {font-size:14px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j465yd261drz05ca3k {margin:0px 0px;}
#wa-row-j465yd261drz05ca3k>div {padding: 0px 0px;}
#wa-row-j465yd261drz05cem8 {margin:0px 0px;}
#wa-row-j465yd261drz05cem8>div {padding: 0px 0px;}
#wa-row-j465yd261drz05clxc {margin:0px 0px;}
#wa-row-j465yd261drz05clxc>div {padding: 0px 0px;}
#wa-row-j465yd261drz05cqo0 {margin:0px 0px;}
#wa-row-j465yd261drz05cqo0>div {padding: 0px 0px;}
#wa-row-j465yd261drz05cuao {margin:0px 0px;}
#wa-row-j465yd261drz05cuao>div {padding: 0px 0px;}
#wa-row-j465yd261drz05cxu8 {margin:0px 0px;}
#wa-row-j465yd261drz05cxu8>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j465yd261drz05ca3k {margin:0px 0px;}
#wa-row-j465yd261drz05ca3k>div {padding: 0px 0px;}
#wa-row-j465yd261drz05cem8 {margin:0px 0px;}
#wa-row-j465yd261drz05cem8>div {padding: 0px 0px;}
#wa-row-j465yd261drz05clxc {margin:0px 0px;}
#wa-row-j465yd261drz05clxc>div {padding: 0px 0px;}
#wa-row-j465yd261drz05cqo0 {margin:0px 0px;}
#wa-row-j465yd261drz05cqo0>div {padding: 0px 0px;}
#wa-row-j465yd261drz05cuao {margin:0px 0px;}
#wa-row-j465yd261drz05cuao>div {padding: 0px 0px;}
#wa-row-j465yd261drz05cxu8 {margin:0px 0px;}
#wa-row-j465yd261drz05cxu8>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j465yd261drz05ca3k {margin:0px 0px;}
#wa-row-j465yd261drz05ca3k>div {padding: 0px 0px;}
#wa-row-j465yd261drz05cem8 {margin:0px 0px;}
#wa-row-j465yd261drz05cem8>div {padding: 0px 0px;}
#wa-row-j465yd261drz05clxc {margin:0px 0px;}
#wa-row-j465yd261drz05clxc>div {padding: 0px 0px;}
#wa-row-j465yd261drz05cqo0 {margin:0px 0px;}
#wa-row-j465yd261drz05cqo0>div {padding: 0px 0px;}
#wa-row-j465yd261drz05cuao {margin:0px 0px;}
#wa-row-j465yd261drz05cuao>div {padding: 0px 0px;}
#wa-row-j465yd261drz05cxu8 {margin:0px 0px;}
#wa-row-j465yd261drz05cxu8>div {padding: 0px 0px;}
}
